Product comparison · 2 ip phones

HP Poly Rove 20 DECT Phone Handset vs Yealink 1201606 IP phone Grey LCD Wi-Fi

Add a product
  • 19specifications compared
  • 18differ
  • 1identical
  • 68known for one product only

Key differences

The Yealink 1201606 IP phone Grey LCD Wi-Fi has 204.2 mm more width than the HP Poly Rove 20 DECT Phone Handset (259.4 mm vs 55.2 mm). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 93 mm more depth than the HP Poly Rove 20 DECT Phone Handset (220 mm vs 127 mm). The Yealink 1201606 IP phone Grey LCD Wi-Fi has 212.7 mm more height than the HP Poly Rove 20 DECT Phone Handset (239 mm vs 26.3 mm). Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has touchscreen. Only the Yealink 1201606 IP phone Grey LCD Wi-Fi has power over Ethernet (PoE).

  • Product type
    • Rove 20 DECT Phone Handset:IP mobile phone
    • 1201606 IP phone Grey LCD Wi-Fi:IP Phone
  • Product colour
    • Rove 20 DECT Phone Handset:Black
    • 1201606 IP phone Grey LCD Wi-Fi:Grey
  • Display
    • Rove 20 DECT Phone Handset:TFT
    • 1201606 IP phone Grey LCD Wi-Fi:LCD
  • Display diagonal
    • Rove 20 DECT Phone Handset:5.08 cm (2")
    • 1201606 IP phone Grey LCD Wi-Fi:17.8 cm (7")
  • Display resolution
    • Rove 20 DECT Phone Handset:128 x 160 pixels
    • 1201606 IP phone Grey LCD Wi-Fi:1024 x 600 pixels
  • Touchscreen
    • Rove 20 DECT Phone Handset:No
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
  • Power over Ethernet (PoE)
    • Rove 20 DECT Phone Handset:No
    • 1201606 IP phone Grey LCD Wi-Fi:Yes
  • Operating relative humidity (H-H)
    • Rove 20 DECT Phone Handset:5 - 95%
    • 1201606 IP phone Grey LCD Wi-Fi:5 - 90%

Side by side

Differences highlightedShow differences only (on)
Comparison of Rove 20 DECT Phone Handset, 1201606
87 specifications
Design2 differ
Product typeDiffersIP mobile phoneIP Phone
Handset typeKnown for oneUnknown — not stated by the sourceWired handset
Product colourDiffersBlackGrey
Wall mountableKnown for oneUnknown — not stated by the sourceYes
Performanceidentical
Dual-Tone Multi-Frequency (DTMF) modesKnown for oneUnknown — not stated by the sourceIn-band, Out-of band, SIP info
Hearing aid compatibilityKnown for oneUnknown — not stated by the sourceYes
DECT connectableKnown for oneYesUnknown — not stated by the source
Phone featuresidentical
Answering machineKnown for oneUnknown — not stated by the sourceYes
Anonymous callKnown for oneUnknown — not stated by the sourceYes
Anonymous call rejectionKnown for oneUnknown — not stated by the sourceYes
Call forwardingKnown for oneUnknown — not stated by the sourceYes
Call holdKnown for oneUnknown — not stated by the sourceYes
Call parkKnown for oneUnknown — not stated by the sourceYes
Call pick upKnown for oneUnknown — not stated by the sourceYes
Call returnKnown for oneUnknown — not stated by the sourceYes
Call transferKnown for oneUnknown — not stated by the sourceYes
Call waitingKnown for oneUnknown — not stated by the sourceYes
Caller IDKnown for oneUnknown — not stated by the sourceYes
Conference callKnown for oneUnknown — not stated by the sourceYes
Do not disturb functionKnown for oneUnknown — not stated by the sourceYes
Full duplexKnown for oneUnknown — not stated by the sourceYes
IntercomKnown for oneUnknown — not stated by the sourceYes
Message-waiting indicator (MWI)Known for oneUnknown — not stated by the sourceYes
Phonebook capacityKnown for oneUnknown — not stated by the source1000 entries
RedialingKnown for oneUnknown — not stated by the sourceYes
Speed diallingKnown for oneUnknown — not stated by the sourceYes
Lines quantityKnown for one4 linesUnknown — not stated by the source
Number of VoIP accountsKnown for one10Unknown — not stated by the source
Management featuresidentical
Integrated voicemailKnown for oneUnknown — not stated by the sourceYes
Keypad number of keysKnown for oneUnknown — not stated by the source27
Number of function keysKnown for oneUnknown — not stated by the source7
Display4 differ
DisplayDiffersTFTLCD
Display diagonalDiffers5.08 cm (2")17.8 cm (7")
Display resolutionDiffers128 x 160 pixels1024 x 600 pixels
TouchscreenDiffersNoYes
Touchscreen typeKnown for oneUnknown — not stated by the sourceCapacitive
Cameraidentical
Front cameraKnown for oneUnknown — not stated by the sourceYes
Front camera resolution (numeric)Known for oneUnknown — not stated by the source5 MP
Audio1 differ
Microphone muteKnown for oneUnknown — not stated by the sourceYes
Adaptive jitter buffersKnown for oneUnknown — not stated by the sourceYes
Automatic gain controlKnown for oneUnknown — not stated by the sourceYes
Comfort noise generation (CNG)Known for oneUnknown — not stated by the sourceYes
Noise reductionKnown for oneUnknown — not stated by the sourceYes
Packet loss concealment (PLC)Known for oneUnknown — not stated by the sourceYes
Voice activity detectionKnown for oneUnknown — not stated by the sourceYes
Voice codecsDiffersG.165, G.168G.711a, G.722, G.723.1, G.726, G.729, G.729A, G.729B, iLBC
Videoidentical
Video resolutionsKnown for oneUnknown — not stated by the source1280 x 720 pixels
Video codecsKnown for oneUnknown — not stated by the sourceH.264 High Profile, H.264, VP8
Networkidentical
Ethernet LANKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN data ratesKnown for oneUnknown — not stated by the source1000 Mbit/s
Ethernet LAN interface typeKnown for oneUnknown — not stated by the sourceGigabit Ethernet
Wi-FiKnown for oneUnknown — not stated by the sourceYes
Wi-Fi standardsKnown for oneUnknown — not stated by the source802.11a, 802.11b, 802.11g, Wi-Fi 4 (802.11n)
BluetoothKnown for oneUnknown — not stated by the sourceYes
Bluetooth versionKnown for oneUnknown — not stated by the source4.2
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.1x, IEEE 802.3af
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Security algorithmsKnown for oneUnknown — not stated by the source256-bit AES, HTTPS, TLS, WPA2, WPA3
Supported network protocolsKnown for oneUnknown — not stated by the sourceIPv4/IPv6, SIP v1 (RFC2543), v2 (RFC3261), UDP/TCP/DNS-SRV (RFC 3263)
Ports & interfacesidentical
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source2
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source2
RJ-9 ports quantityKnown for oneUnknown — not stated by the source2
Power1 differ
Power over Ethernet (PoE)DiffersNoYes
USB output currentKnown for oneUnknown — not stated by the source0.5 A
Power consumption (Power over Ethernet (PoE))Known for oneUnknown — not stated by the source9 W
Standby timeKnown for one300 hUnknown — not stated by the source
Talk timeKnown for one35 hUnknown — not stated by the source
Operational conditions2 differ
Operating relative humidity (H-H)Differs5 - 95%5 - 90%
Operating temperature (T-T)Differs-10 - 55 °C0 - 45 °C
Storage temperature (T-T)Known for one-40 - 70 °CUnknown — not stated by the source
Weight & dimensions8 differ
WidthDiffers55.2 mm259.4 mm
DepthDiffers127 mm220 mm
HeightDiffers26.3 mm239 mm
WeightDiffers162 g8.88 kg
Package widthDiffers180 mm324 mm
Package depthDiffers92.2 mm293 mm
Package heightDiffers61 mm128 mm
Package weightDiffers300 g9.56 kg
Packaging contentidentical
Number of handles includedKnown for oneUnknown — not stated by the source1 pc(s)
Technical detailsidentical
Total carbon footprint (kg of CO2e)Known for one40Unknown — not stated by the source
Certificatesidentical
Sustainability certificatesKnown for oneENERGY STARUnknown — not stated by the source
Batteryidentical
Battery technologyKnown for oneLithium-Ion (Li-Ion)Unknown — not stated by the source
Battery typeKnown for oneBuilt-inUnknown — not stated by the source
Logistics dataidentical
Country of originKnown for oneChinaUnknown — not stated by the source
Pallet gross weightKnown for one357 kgUnknown — not stated by the source
UNSPSC-codeKnown for one43191606Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More ip phone comparisons

All ip phone comparisons